[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#501383: domU with 2.6.26 does not see more than 4G of RAM

tags 501383 moreinfo

On Tue, Oct 07, 2008 at 07:22:01AM +0400, Nikita V. Youshchenko wrote:
> I've just tried to start kernel from linux-image-2.6.26-1-xen-686
> instead of etch xen kernel in a domU.

This bugreport lacks any information, like kernel and hypervisor logs,
which may be usefull to find a problem.

> Hypervisor version is 3.2.0-3~bpo4+2 (from backports.org).
> xen-utils-3.2-1 in dom0 is 3.2.0-3~bpo4+2.

This version is not supported. At least upgrade the hypervisor to 3.2.1
from Lenny.

> Both hypervisor and domU are 32bit.

You want to use a 64bit hypervisor if possible. It would reduce the
overhead of the running systems. However, this would not longer allow to
use the Etch kernel in the dom0.


Beam me up, Scotty!

Reply to: